<br>
<div class="container bg-secondary">
  <h4 class="text-light text-center">Listado de Proveedores</h4>
  <div class="table-responsive">
    <button class="btn btn-success text-light m-1" (click)="onGoToNew()">Agregar nuevo proveedor</button>
    <table class="table table-primary">
      <thead>
        <tr>
          <th scope="col">Empresa</th>
          <th scope="col">Razón social</th>
          <th scope="col">Dirección</th>
          <th scope="col">Acciones</th>
        </tr>
      </thead>
      <tbody>
        <tr *ngFor="let item of proveedores$ | async">
          <td>{{item.empresa}}</td>
          <td>{{item.r_social}}</td>
          <td>{{item.direccion}}</td>
          <td>
            <button type="button" class="btn btn-warning m-1" (click)="onGoToEdit(item)"><b>Editar</b></button>
            <button type="button" class="btn btn-info m-1" (click)="onGoToSee(item)"><b>Ver</b></button>
            <button type="button" class="btn btn-danger m-1" (click)="onGoToDelete(item.id)"><b>Eliminar</b></button>
          </td>
        </tr>
      </tbody>
    </table>
  </div>
</div>
